[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_dima' (#crwlib)

# TDimDataItem

## Declaration

Source position: _crw_dima.pas line 88

`type TDimDataItem = packed record`
`case Char of`
`'C': (`
`C: PChar;`
`);`
`'D': (`
`D: PDoubleArray;`
`);`
`'F': (`
`F: PSingleArray;`
`);`
`'I': (`
`I: PIntegerArray;`
`);`
`'L': (`
`L: PLongIntArray;`
`);`
`'S': (`
`S: PSmallIntArray;`
`);`
`'X': (`
`X: PInt64Array;`
`);`
`end;`